@charset "UTF-8";



/* ========================================================
  
  common

======================================================== */


/* ========================================================
  
  Layout

======================================================== */

/*---------------------------------------------------------
  Layout - l-tc
---------------------------------------------------------*/
.l-tc{
	background-color: #f0eee9;
	padding:min(8%,80px) 4% min(6.5%,65px);
	position: relative;
}
.l-tc > p{
	font-size: min(8vw,528%);
	letter-spacing: 0.15em;
	line-height: 1em;
	color: rgba(178,159,110,0.2);
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	top:-0.45em;
}
.l-tc .l-tc__inbox{
	max-width: 1100px;
	margin: 0 auto;
}
.l-tc h4{
	font-size: min(2.6vw,176%);
	letter-spacing: 0.1em;
	line-height: 1.7em;
	margin-bottom: 1em;
}
.l-tc .l-tc__check_list{
	display:flex;
    justify-content: center;
	font-size: min(2.6vw,176%);
	line-height: 1.7em;
	letter-spacing: 0.1em;
}
.l-tc .l-tc__check_list > *{
	margin-right: 1em;
	padding-left: 2.2em;
	width: 10.3em;
	box-sizing: border-box;
	position: relative;
	z-index: 1;
}
.l-tc .l-tc__check_list > *:last-child{
	margin-right: 0;
}

.l-tc .l-tc__check_list > *::before{
	position: absolute;
	content: "";
	background: #fff;
	width: 1.167em;
	height: 1.167em;
	border-radius: 0.38889em;
	left: 0;
	top:0.34em;
	z-index: -1;
}
.l-tc .l-tc__check_list > *::after{
	position: absolute;
	font-family: "fontello";
	content: '\e808';
	color: #faed00;
	font-size: 1.56em;
	left: 0.12em;
	top:-0.065em;
}
/* Tablet (Portrait)
------------------------------------------*/
@media only screen and (min-width: 768px) and (max-width: 1170px) {
.l-tc .l-tc__check_list > *{
	width: auto;
	margin-right: 1.2em;
}
}
/* Mobile (Portrait)
------------------------------------------*/
@media only screen and (max-width: 767px) {
.l-tc{
	padding:10% 5% 8%;
}
.l-tc > p{
	font-size: 245%;
	letter-spacing: 0.1em;
}
.l-tc .l-tc__inbox{
	max-width: 1100px;
	margin: 0 auto;
}
.l-tc h4{
	font-size: 130%;
	line-height: 1.6;
	letter-spacing: 0.1em;
	margin-bottom: 0.6em;
}
.l-tc .l-tc__check_list{
	display:block;
	font-size: 115%;
	line-height: 1.6;
}
.l-tc .l-tc__check_list > *{
	margin-right: 0;
	padding-left: 2.2em;
	width: 100%;
	margin-bottom: 0.5em;
}
.l-tc .l-tc__check_list > *:last-child{
	margin-bottom: 0;
}
	.l-tc .l-tc__check_list > *::after{
	top:-0.315em;
}
}
